PI-STAR 2.0 EA7EE

ENLACE DE DESCARGA: EA7EE-PISTAR 2.0

  • Cambio DG-ID En Nuevos Reflectores De Fusion II
  • Envio De MSG De Texto En C4FM ( Reflectores Fusion II )
  • IMAGEN Experimental NO SOPORTE *****AHORA Con Repositorio De EA7EE *****
  • Si EA7EE Modifica Algo Ahora Solamente Pulsando En UPDATE Tendras La Ultima Version Sin Necesidad De Bajar Nueva Imagen!!!
  • Para Envio De Texto Y Fotos Consulte El Manual De Usuario De Su Equipo De Radio.. Puede Encontrarlo En La Caja O Descargar Online Aqui:https://www.yaesu.com/?cmd=DisplayProducts&DivisionID=65&ProdCatID=249

Para Envio De Fotos Es Necesario El Ultimo FW ORIGINAL De Aqui:https://github.com/juribeparada/MMDVM_HS

PRINCIPAL

-> Enlace sencillo con DMR y otros modos (00001 loro local, 00002 YSF, 00003 FCS, 00004 DMR, 00005 NXDN, 00006 P25)
-> Fácil cambio de reflector en todos los modos, solo escriba el número de reflector y listo
-> Lista de reflectores independientes por modo (al presionar la tecla ALL en el transceptor)
> *Permite la grabación de archivos AMBE para usarlos como baliza*
-> Permite la generación de balizas de voz con periodicidad programable. La baliza se silenciará si hay actividad.
-> Le permite volver al reflector inicial en cualquier modo después de un tiempo programable. (opción)
-> Le permite permanecer en el reflector inicial para siempre. (Opción)
-> En DMR agregue dos segundos de silencio si la transmisión es inferior a dos segundos para evitar prohibiciones en la red Brandmeister.
-> Agregar configuración extendida en el tablero pi-star.
-> Se agregó el número de usuarios activos en cada TG para la red Brandmeister.

->Seleccion De Reflector En DMRPlus Desde La Configuracion

APRS

-> Regeneración de señal GPS en DMR e YSF desde aprs.fi para dispositivos que no envían información GPS (requiere registrarse en aprs.fi y obtener ApiKey)
-> El botón GM se puede utilizar para que APRS se procese localmente y envíe información a APRS-IS.
-> Se emite información ampliada en APRS-IS (equipo, modo y reflector QRV)
-> Nuevos códigos de equipo actualizados FT3D y FTM300.
-> Se mejoró la información del GPS para que sea en tiempo real en general.

WIRESX

> *Permite la grabación de archivos AMBE para usarlos como baliza*

-> Subir fotos y mensajes al reflector remoto que funciona como Nodo WiresX
-> Emulacion De Wires X Total (NEWS) Subir fotos y mensajes al Servidor Upload /Download

Articulo Sobre Las News Aqui En Inlges https://www.google.com/url?sa=t&rct=j&q=&esrc=s&source=web&cd=&cad=rja&uact=8&ved=2ahUKEwjt8-f4kaXrAhUK1BoKHcbrDOIQFjACegQIARAB&url=http%3A%2F%2Fwww.kansascityroom.com%2Fgallery%2Fwires-x%2520news%2520presentation.pdf&usg=AOvVaw1Osm3Iq2ueTlEaPSE2Wh8O

**Si Deseas Actualizar Una Imagen Que Ya Dispones Puedes Hacerlo Con Este Tutorial**

Entra En Configuracion>Expert>SSH Access

Ahora Logeate Con Tu User y Password(Normalmente user:pi-star passwd: raspberry)

INTRDUCE PASO A PASO ESTOS COMANDOS:

sudo su

rpi-rw

wget http://fcs004.xreflector.net/ea7ee-pistar -O ea7ee-pistar

chmod +x ea7ee-pistar

Para comenzar a actualizar la imagen , escriba
./ea7ee-pistar -ia

Finalmente Ve A Configuracion Y Dale Apply Changes (Aplicar Cambios) Para Que Vuelva A La Configuracion
Que Tenias (Reflector,Sistema,Placa…)

5 comentarios

Ir al formulario de comentarios

    • Carlos - LU4CN en agosto 18, 2020 a las 5:03 pm

    Algunos problemas cuando ejecutamos el update:
    Starting update, please wait…
    Reading package lists…
    Building dependency tree…
    Reading state information…
    You might want to run ‘apt –fix-broken install’ to correct these.
    The following packages have unmet dependencies:
    gpg-wks-client : Depends: dirmngr (= 2.2.12-1+rpi1) but 2.2.12-1+rpi1+deb10u1 is to be installed
    Depends: gpg (= 2.2.12-1+rpi1) but 2.2.12-1+rpi1+deb10u1 is to be installed
    Depends: gpg-agent (= 2.2.12-1+rpi1) but 2.2.12-1+rpi1+deb10u1 is to be installed
    gpgsm : Depends: gpgconf (= 2.2.12-1+rpi1) but 2.2.12-1+rpi1+deb10u1 is to be installed
    gpsd : Depends: libgps23 (= 3.17-7) but it is not going to be installed
    libgps-dev : Depends: libgps23 (= 3.17-7) but it is not going to be installed
    E: Unmet dependencies. Try ‘apt –fix-broken install’ with no packages (or specify a solution).
    Stopping Services…

  1. Unfortunately, the image is not intended for other platforms, e.g. nanoPi Neo. Update to EA7EE version does not work on nanoPI.

    Regards

  2. fix: SP4XKB – Konrad

      • admin en septiembre 19, 2020 a las 3:02 pm
        Autor

      I have no idea if it works for other platforms, I think it is for raspberry ..
      could fix for nano pi?

  3. The official version of Pi-star 3.4.17 is also available for NanoPi Neo. Unfortunately, only the Raspberry Pi is favored.

Deja una respuesta

Tu email nunca se publicará.

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.